* {
    margin: 0;
    padding: 0;
    outline: none;
}
body {
    overflow: hidden !important;
    background: #f2cd01;
    font-family:  'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    font-weight: 500;
}
.hidden {
    display: none !important;
}
.error-page {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #f2cd01 url('../img/error.jpg') center top no-repeat;
    color: #52371e;
    font-size: 25px;
    text-align: center;
    z-index: 1000;
}
.error-page a {
    text-decoration: underline;
    color: #52371e;
}
.error-page p {
    margin: 0 2.5% 10px;
}
.error-page .error-logo {
    width: auto;
    height: auto;
    margin: 11.72% 0 0;
    max-width: 39%;
}
.error-page small {
    font-size: 14px;
    display: block;
    margin: 0 2.5% 10px;
}
.browsers-list {
    display: inline-block;
    padding: 14px 0 0;
    *display: inline;
    zoom: 1;
    position: relative;
}
.browsers-list li {
    list-style: none;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0 8px; 
}
.browsers-list .arrow {
    background: transparent url('../img/desktop/sprites.png') -388px -90px no-repeat;
    content: '';
    display: block;
    position: absolute;
    width: 50px;
    height: 50px;
    left: -52px;
    top: 3px;
}
.browsers-list li a {
    display: block;
    width: 46px;
    height: 48px;
    line-height: 48px;
    text-indent: -9999px;
    background: transparent url('../img/desktop/sprites.png') 0 0 no-repeat;
}
.browsers-list li a.chrome {
    background-position: -696px -254px;
}
.browsers-list li a.firefox {
    background-position: -760px -254px;
}
.browsers-list li a.safari {
    background-position: -826px -254px;
}
.browsers-list li a.ie {
    background-position: -888px -254px;
}

@media (max-device-width: 640px) {
    .error-page {
        background-size: 150%;
        font-size: 13px;
    }
    .error-page small {
        font-size: 7px;
    }
}
